/**
 * Over-rides for IE7 and below
 */
 
DIV.ddblock-cycle-modest60lS5 DIV.scrollable-pager{
	left : -952px;
}
.prev-slide, .next-slide{display:none;}


/* List style on Waitlist page */
ol {margin-left:40px !important;}
ol li {
    margin-left:0 !important;
    list-style:decimal !important;
}
ol ul li {list-style:disc !important;}
